body, html {
  height: 100%;
  min-height: 100%;
  font-family: 'Open Sans', sans-serif;
  background-image: url('assets/background.jpg');
  background-size: 100% auto;
  background-position: center;
}
